.lookupicon {
    background: url("../BrandingResources/images/magnifier--arrow.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
}


.editicon {
   background : url(../BrandingResources/images/Edit.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}

.deleteicon {
    background : url(../BrandingResources/images/Delete.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}
.viewicon {
   background : url(../BrandingResources/images/view.png) 0 0 no-repeat;
  display:inline-block;
	height:16px;
	width:16px;
}
.copyicon {
    background : url(../BrandingResources/images/copy.png) 0 0 no-repeat;
     display:inline-block;
	height:16px;
	width:16px;
}
.selecticon {
    background: url("../BrandingResources/images/selectlookup.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 16px;
    width: 16px;
}
.content-form-tab .error{
   border: 1px solid red;
}




.fieldlabel{ font-size: 11px;margin-right: 4px;height: 21px; }
.fieldlabel {
    color: #464646;
    display: inline-block;
  
    padding-right: 0;
    text-align: right;
    width: 120px;
}

.fieldlabelAdditionaDetailsSmall{ font-size: 11px;width: 335px;}
    
 /************************/
 /*****added by mehedi
 /************************/
 
/*j ui*/
 .ui-state-highlight{ border:1px solid #d47a11 }
 /*j ui*/
 .floated-panels{ overflow: hidden;}
.declaration-panel{ float: left;width: 498px; border: 1px solid #cccccc;padding: 5px 0 10px 0; background-color: #efefef; }
.declaration-panel h3{ padding: 0 10px;font-size: 15px;color: #333333; }
.declaration-panel p{color: #333333;
    font-size: 11px;
    margin: 7px 10px;
    overflow: hidden;
    padding-left: 20px;
    text-align: justify; }
.declaration-panel input{    float: left;
    margin-left: -20px;}

.summary-panel{ float: left;width: 265px;padding-right: 10px;}
.summary-panel h3{font-size: 13px;width: 265px;background-color: #EFEFEF;text-indent: 10px;line-height: 25px;border-bottom: 1px solid #cccccc;}
.summary-panel p{ overflow: hidden; padding:3px 0;margin: 1px 0; background-color: #f5f5f5 }
.summary-panel .fieldlabel{ font-weight: normal;font-size: 12px;width: 107px;height: auto;margin: 0;padding: 0 5px 0 13px;  color: #333333; float: left;display: block;text-align: left;}
.summary-panel .displaytext{ width: 140px; float: left;display: block;font-size: 11px;font-weight: normal; color: #333333; margin: 0;padding: 0; }


 
 
 h1.main-heading{ font-size:13px; color:#ffffff; background-color:#535353; border-bottom:1px solid #000000; padding:5px}
 
 .content-form{}
 .content-form-header{ overflow:hidden; background-color:#EEEEEE; padding:5px 5px 0px 10px; border-bottom:10px solid #70a4de;}
.content-form-header h1{ float:left; margin:6px 0 0 0; line-height:22px; background:none; color:#535353; border:none; padding-left:0; }
.content-form-header div.tab-progress-panel{ float:right; margin-bottom:-5px;}

div.tab-progress-panel .step-completed{ background-color:#71912F; color:#ffffff; border-color:#5c791f }
div.tab-progress-panel .progress-box-selected{ background-color:#70a4de; color:#ffffff; border-color:#548ccc}


div.tab-progress-panel td {height:40px; width:80px; vertical-align:middle; text-align:center; background-color:#DBDBDB; cursor:pointer; color:#5a5a5a; border:1px solid #ccc; border-bottom:none;}
div.tab-progress-panel td.content-loading{ background-image:url(../images/ajax-loader.gif); background-position:center center;background-repeat:no-repeat;}
 
 div.tab-progress-panel td.content-loading span{
 -khtml-opacity:.50; 
 -moz-opacity:.50; 
 -ms-filter:”alpha(opacity=50)”;
  filter:alpha(opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.5);
  opacity:.50;

 }


div.tab-progress-panel table { border-spacing:5px; border-collapse:separate;}
.content-form-tabs{ margin:0px 0px 10px 0; }
.content-form-tab{ display:none;}

.content-form-tab .tab-section {

    overflow: hidden;padding: 10px 10px 5px 10px;
}

.content-form-tab .tab-fieldset { width: 780px;padding-right: 5px;  float: left;  }
.tab-fieldset .left-control-div {float: left; width: 50%;}
.tab-fieldset .right-control-div {float: left; width: 50%;}
.content-form-tab .tab-fieldset-info { width: 150px;padding-left: 5px; font-size: 11px;  float: left; }

.content-form-tab .tab-fieldset-info .ui-widget{font-size: 11px; }
.tab-fieldset .ui-widget{font-size: 11px; }
.tab-fieldset .top-info{ margin-bottom: 10px;}
.tab-fieldset .ui-widget p { padding: 8px;}
.content-form-tab .tab-fieldset-info .ui-widget span{ float: left;
    margin-left: -17px; }
    
   
    
.content-form-tab .tab-fieldset-info .ui-widget p{  margin-left: 10px;
    padding: 4px 4px 4px 10px;}
    
    

.content-form-tab h2.tab-section-title{ font-size: 13px;color: #fff; padding: 0px 0px;margin-bottom: 10px;overflow: hidden;  border-bottom: 3px solid #5EA6F7 }
.content-form-tab h2.tab-section-title span{ background-color: #5EA6F7;
    float: left;
    line-height: 17px;
    padding: 2px 10px 1px }
    
    .content-form-tab-button-panel{ overflow:hidden; padding:0px 10px 0px 10px; margin:30px 0 25px 0; }
    .tab-buttons-left { float:left; }
     .tab-buttons-left input{ float:left; margin-right:10px;}
     .tab-buttons-right { float:right; }
     .tab-buttons-right input{ float:right; margin-left:10px;}
     
     .photosection{ float:left; margin:0 10px 0 0;  }
     .photosection img{ border:4px solid #dddddd;  display:block; }
     input.ui-button {font-size:12px;padding: 4px 10px; font-weight: bold}
     
     
     
     
     /***/
     
.fileupload-progress {
	margin: 5px 0;
}
.fileupload-progress .progress-extended {
	margin-top: 5px;
}
.fileupload-progress .error {
  color: red;
}

@media (min-width: 481px) {
  .navigation {
    list-style: none;
    padding: 0;
  }
  .navigation li {
    display: inline-block;
  }
  .navigation li:not(:first-child):before {
    content: '| ';
  }
}

     